Bug 586228 - [abrt] crash in telepathy-butterfly-0.5.7-1.fc12: connection_manager.py:87:quit:RuntimeError: Set changed size during iteration
Summary: [abrt] crash in telepathy-butterfly-0.5.7-1.fc12: connection_manager.py:87:qu...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-butterfly
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:62d66932
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 06:24 UTC by Maxim Kuznetsov
Modified: 2010-09-28 16:07 UTC (History)
209 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 638918 (view as bug list)
Environment:
Last Closed: 2010-09-28 16:07:59 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (815 bytes, text/plain)
2010-04-27 06:24 UTC, Maxim Kuznetsov
no flags Details


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 29042 0 None None None Never

Description Maxim Kuznetsov 2010-04-27 06:24:03 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
cmdline: /usr/bin/python /usr/libexec/telepathy-butterfly
component: telepathy-butterfly
executable: /usr/libexec/telepathy-butterfly
kernel: 2.6.32.11-99.fc12.x86_64
package: telepathy-butterfly-0.5.7-1.fc12
reason: connection_manager.py:87:quit:RuntimeError: Set changed size during iteration
release: Fedora release 12 (Constantine)

backtrace
-----
connection_manager.py:87:quit:RuntimeError: Set changed size during iteration

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/butterfly/util/decorator.py", line 87, in async_function
    func(*args, **kwargs)
  File "/usr/libexec/telepathy-butterfly", line 67, in quit
    manager.quit()
  File "/usr/lib/python2.6/site-packages/butterfly/connection_manager.py", line 87, in quit
    for connection in self._connections:
RuntimeError: Set changed size during iteration

Local variables in innermost frame:
connection: <butterfly.connection.ButterflyConnection at /org/freedesktop/Telepathy/Connection/butterfly/msn/bla-bla-hotmail_2ecom at 0x3034590>
self: <butterfly.connection_manager.ButterflyConnectionManager at /org/freedesktop/Telepathy/ConnectionManager/butterfly at 0x2f66d90>

Comment 1 Maxim Kuznetsov 2010-04-27 06:24:05 UTC
Created attachment 409361 [details]
File: backtrace

Comment 2 Peter Delf 2010-05-04 19:16:28 UTC
Package: telepathy-butterfly-0.5.7-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Was not interacting with the Empathy client at the time, didn't even have any IM windows open.

Comment 3 Peter Hjalmarsson 2010-07-13 13:55:31 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed Empathy
2.
3.

Comment 4 Mika Kuusela 2010-07-15 00:42:35 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Empathy, connect normally to MSN
2. Quit Empathy


Comment
-----
This crash appears after quitting Empathy, but not nearly every time. While trying to reproduce it, I did the start/quit cycle about a dozen times and the crash occurred only twice.

Comment 5 Antonio T. (sagitter) 2010-07-17 18:00:56 UTC
Package: telepathy-butterfly-0.5.12-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Rawhide)


How to reproduce
-----
1.During start on init 5
2.
3.

Comment 6 Pablo Seguí 2010-07-23 06:56:28 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Perdón por escribir en castellano, pero no sé inglés. Cerré el programa Empathy 2.30.2, y saltó el error.

Comment 7 Bob 2010-07-23 09:34:05 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Launch Empathy
2.ICQ showed "network error" (may not be significant)
3.Clicked reconnect button. (may not be significant)
4. Empathy crashed.

Comment 8 Stefano Sintoni 2010-07-23 13:02:08 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
it crashes in quit

Comment 9 anguipedo 2010-07-24 16:46:19 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.connect to usb modem
2.
3.

Comment 10 Dagan McGregor 2010-07-25 12:01:26 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Empathy
2. Login to MSN and ICQ
3. Set Empathy to away


Comment
-----
I had Empathy set to away and the laptop had gone into sleep mode when I noticed this, so not sure exactly when it happened. But I had no messages in the time I was away, just this error

Comment 11 Peter Hjalmarsson 2010-07-25 21:08:01 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed Empathy
2.
3.

Comment 12 Andres Rios 2010-07-25 21:10:02 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Just closed my IM Empathy
2.
3.


Comment
-----
This is not a very relevant error :) so, don't lost your mind solving it. This error has happend second time when closing... I'm wondering what would be if next time close my IM Empathy :)
Maybe the same error...

Comment 13 Iván Jiménez 2010-07-25 23:25:47 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I quit the app

Comment 14 elfus 2010-07-26 02:50:36 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I just quit empathy
2.
3.

Comment 15 Stefano Sintoni 2010-07-26 08:17:10 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
it crashes in quit

Comment 16 nicholas 2010-07-26 20:03:23 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. close empathy
2.
3.


Comment
-----
simply closed empathy. does not happen every time

Comment 17 Bob 2010-07-27 02:21:35 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Empathy was in auto-away.
2.Close Empathy
3.

Comment 18 Lee Lian Hoy 2010-07-27 04:28:11 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open telepathy
2.Close telepathy before connections established.
3.

Comment 19 Pablo Seguí 2010-07-27 22:22:15 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. close empahty. 
2.
3.


Comment
-----
Perdn por escribir en castellano, pero no s ingls. Cerr el programa Empathy 2.30.2, y salt el error.

Comment 20 Gerard Ryan 2010-07-27 22:42:42 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Close empathy.
2.
3.

Comment 21 Michael Price 2010-07-28 03:55:25 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.All I did was switch to a different wireless network wasn't doing anything else at the time
2.
3.

Comment 22 Pablo Seguí 2010-07-29 01:31:38 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. close empahty. 
2.
3.


Comment
-----
Perdn por escribir en castellano, pero no s ingls. Cerr el programa Empathy 2.30.2, y salt el error.

Comment 23 cerebrosus 2010-07-30 12:19:17 UTC
This bug seems to be solved by the actual git version of this package, as it uses a copy of the connections:

OLD:

    def quit(self):
        "Terminates all connections. Must be called upon quit"
        conns = self._connections[:]
        for connection in conns:
            connection.Disconnect()
        logger.info("Connection manager quitting")

NEW:

    def quit(self):
        "Terminates all connections. Must be called upon quit"
        conns = self._connections.copy()
        for connection in conns:
            connection.Disconnect()
        logger.info("Connection manager quitting")

I don't test it, because of not getting a rpmbuild-env but this should work. Now nothing changes the size of conns, because it should be a list with new objects, that no one changes.

Greetings

Comment 24 Pablo 2010-07-30 18:01:43 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Empathy was trying to sing into 2 MSN accounst for a long time
2. I unchecked those two accounts

Comment 25 Ulrich Walczak 2010-07-30 19:27:42 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I tried to run Empathy, didn't work

Comment 26 Diego 2010-07-30 20:08:14 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opening Pidgin
2.
3.

Comment 27 Ulrich Walczak 2010-07-31 00:42:23 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I closed Empathy...

Comment 28 Ulrich Walczak 2010-07-31 08:22:12 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I closed Empathy...

Comment 29 Brian Pepple 2010-07-31 22:02:42 UTC
(In reply to comment #23)
> This bug seems to be solved by the actual git version of this package, as it
> uses a copy of the connections:
> 
> OLD:
> 
>     def quit(self):
>         "Terminates all connections. Must be called upon quit"
>         conns = self._connections[:]
>         for connection in conns:
>             connection.Disconnect()
>         logger.info("Connection manager quitting")
> 
> NEW:
> 
>     def quit(self):
>         "Terminates all connections. Must be called upon quit"
>         conns = self._connections.copy()
>         for connection in conns:
>             connection.Disconnect()
>         logger.info("Connection manager quitting")

This fix is available in tp-butterfly-0.5.12 which is available in >= F13.

Comment 30 kibokin 2010-07-31 22:52:41 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Let empathy run for a while, then exit it.
2. ??
3. Profit


Comment
-----
Pretty much everytime I exit empathy I get this crash

Comment 31 akiramobsk 2010-08-01 11:49:36 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Just open Empthy client
2. Automatic Connection with a xmpp account (gmail account) and a MSN account
3. And quit application

Comment 32 François 2010-08-01 14:27:32 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closing telepathy (from notification area)
2.
3.

Comment 33 Jacob Williams 2010-08-01 20:58:53 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Attempt to add an MSN address using the 'Add a contact' dialogue.
2. When the 'Identifier' field looses focus, the text entry is lost and replaced with the address of the signed in account.
3. This results in the user not being able to add MSN contacts


Comment
-----
See steps to reproduce this behaviour.

Comment 34 Stefano Sintoni 2010-08-02 10:31:49 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
it crashes in quit after some hour of on-line normal usage. 

Comment
-----
I use two different account: 1 on gmail (google talk) and 1 on hotmail (MSN)

Comment 35 Peter Hjalmarsson 2010-08-02 21:21:24 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed Empathy

Comment 36 Adriano Del Vigna 2010-08-03 00:42:56 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open empathy
2.Log on to MSN
3.Chat a little
4.Disconnected from MSN
5.Closed empathy

Comment 37 Greg 2010-08-03 01:09:27 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.empathy already running
2.crash happened just as the first message via MSN tried to come through. 
3.

Comment 38 Arnaud Siminski 2010-08-03 04:59:51 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just start the session
2.
3.


Comment
-----
Empathy is started when i open my user session in Gnome

Comment 39 Bob 2010-08-03 09:56:05 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closed Empathy
2.
3.

Comment 40 Steven Stern 2010-08-03 20:39:24 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Go to the office
2. Come back several hours later
3. And this happens (sometimes)

Comment 41 Bob 2010-08-03 21:13:55 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closed Empathy
2.
3.

Comment 42 pasqual milvaques 2010-08-04 16:28:42 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close telepathy
2.
3.

Comment 43 mathdabomb 2010-08-04 18:15:57 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Close Empathy
2.
3.

Comment 44 Bob 2010-08-05 14:09:35 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Quit Empathy
2.
3.

Comment 45 Ryan Farmer 2010-08-05 14:13:27 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I left Empathy running in the system tray for a while.
2. I tried double clicking on one of my MSN contacts.
3. Telepathy-Butterfly died. 


Comment
-----
I hear that butterflies are supposed to live for days, weeks even, Telepathy-Butterfly just isn't one of those butterflies. Either they can't all be winners or someone has vandalized Wikipedia again. So sad. :(

Comment 46 Sean 2010-08-05 16:40:05 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Machine permanetly connected to internet
2.Run empathy - MSN, Googletalk and Yahoo accounts
3.Log into MSN account from another location


Comment
-----
I think I caused it by logging into the same MSN account from my machine at work.  I have a windows 7 machine with MSN live on it...?

Comment 47 Steven Stern 2010-08-05 16:49:34 UTC
I can confirm Sean's scenario.

Comment 48 Laurent Peyremorte 2010-08-05 18:13:07 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. close Empathy
2.
3.

Comment 49 rajat 2010-08-05 19:49:34 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.every time i logout 
2.
3.

Comment 50 Iván Jiménez 2010-08-06 17:01:57 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I haven't realized it crashed; empathy was open but i wasn't chatting.

Comment 51 hexanouns 2010-08-06 17:46:39 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. right click at empathy's icon in notification area
2. select 'exit'
3.


Comment
-----
exit empathy

Comment 52 Pablo 2010-08-06 21:49:27 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Empathy was idle
2. I recieved an im

Comment 53 Lari Tanase 2010-08-07 04:46:53 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried to close
2.  
3.

Comment 54 Cássio Magno 2010-08-07 16:25:07 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Internet desconectou e provocou o erro
2.
3.

Comment 55 Leif H. 2010-08-07 20:18:18 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
after a session, when click : Chat->Quit ...

Comment 56 Paul Mathenge 2010-08-07 22:08:20 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy IM client.
2.
3.

Comment 57 mathdabomb 2010-08-08 19:45:48 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close Empathy
2.
3.

Comment 58 Terry Wallwork 2010-08-09 11:07:05 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Lost my wireless connection i think

Comment 59 Cory Bell 2010-08-09 18:12:25 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Started Empathy
2. Quit Empathy
3.

Comment 60 Hector 2010-08-10 02:52:28 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----



Comment
-----
Im just close the aplication that all i just have messenger and google talk configure

Comment 61 Lee Lian Hoy 2010-08-10 10:27:20 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Let empathy auto set status to busy.
2. Exit empathy.
3.

Comment 62 Tim Jackson 2010-08-10 15:44:10 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
No idea. I was trying to create a SIP account at the time, but that might not be related.

Comment 63 ayatoujou 2010-08-10 17:25:41 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Run empathy.
2.Login to an hotmail account.
3.Quit empathy.

Comment 64 Pablo 2010-08-10 19:33:19 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Logged in
2. Some hours later, it crashed

Comment 65 guzmanjd 2010-08-10 21:29:17 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Close empathy client
2.
3.


Comment
-----
Empathy client has multiple accounts: Yahoo, MSN, AIM, and GTalk active.

Comment 66 Hector 2010-08-11 04:20:17 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close the session
2.
3.

Comment 67 Lari Tanase 2010-08-11 05:22:47 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just disabled my account
2.
3.

Comment 68 Trevor Mettam 2010-08-11 12:44:37 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Empathy, ensuring all accounts are connected.
2. Select 'Offline' status from Notification Bar applet.

Note: Crash occurred with 2 Jabber accounts, one GTalk, one MSN and one Yahoo

Comment
-----
Empathy backend (or part thereof) crashed when changing status to 'Offline'

Comment 69 Martin Sjöstrand 2010-08-11 12:47:22 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Start empahty
2.scroll through your contacts
3.close empathy

Comment 70 Bruce Cowan 2010-08-11 15:46:31 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Disconnect NetworkManager (dodgy router makes this occur)

Comment 71 boucher.samuel.c 2010-08-11 16:45:01 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. go in sleep mode
2.reconnect to your session wait for internet to reconnect
3.crash

Comment 72 Horváth Zoltán 2010-08-11 18:54:52 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I pulled out network cable
2.
3.

Comment 73 Terry Wallwork 2010-08-11 19:42:31 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
closed down application

Comment 74 Hector 2010-08-12 03:19:01 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close the session
2.
3.

Comment 75 guzmanjd 2010-08-12 16:39:51 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Screensaver enabled, logged back in, and bug popped up.
2.
3.

Comment 76 Benjamín Valero Espinosa 2010-08-12 19:14:20 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Closing Empathy.

Comment 77 mathdabomb 2010-08-12 20:02:34 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close Empathy
2.
3.

Comment 78 Sam H 2010-08-13 04:18:54 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Occurs quite offten when starting empathy with msn account set to auto login.

Comment 79 Peter Hjalmarsson 2010-08-15 16:47:41 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed Empathy
2.
3.

Comment 80 Steven Stern 2010-08-17 18:07:06 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Logged in to my MSN account on another computer
2.
3.

Comment 81 Leif H. 2010-08-17 21:22:44 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Using Empathy IM Client for a while
2.closing down conversations
3.closing down Empathy window ... CRASH

Comment 82 nicholas 2010-08-18 10:15:56 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open empathy and autoconnect with an msn account
2. close empathy
3. the bug is shown by the automatic bug reporting tool


Comment
-----
open empathy and autoconnect with an msn account. close empathy. the bug is shown by the automatic bug reporting tool

Comment 83 Laurent Aguerreche 2010-08-18 15:16:04 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
This problem usually (but not always) occurs when my WiFi connection reconnects after a disconnection.

Comment 84 Ahmad Zulkarnain 2010-08-18 16:59:27 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. closed / quitted empathy session
2.
3.


Comment
-----
was logged on to gtalk and yahoo messenger when i quit empathy with no other windows opened other than the main empathy window.

Comment 85 Oliver Jan Krylow 2010-08-18 19:35:05 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Close Empathy
2.
3.


Comment
-----
Close Empathy from the Notification Area with [Right Click] -> Close.
Application closes, but the bug reporting tool reports crash.

Comment 86 Greg 2010-08-18 21:45:58 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Empathy IM client running and logged into MSN
2.Logged into mail.live.com via FireFox
3.crashed when Firefox logged into MSN

Comment 87 Mike Eskenazi 2010-08-18 23:34:33 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I have no idea how this happened.  The crash did not affect my user experience.  I had Firefox and Empathy open, and then I closed them.  Actually, Empathy was reporting that it could not sign on to Facebook Chat, even though I was providing it with the correct credentials.  Maybe that has something to do with it.  Also, within Empathy, I had my Windows Live account open simultaneously.  That account was working properly.

Comment 88 Mike Beatty 2010-08-19 02:09:41 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Empathy was open
2. I closed empathy
3. Empathy crashed


Comment
-----
Open Empathy then try to close it. It crashes.

Comment 89 Jan Willies 2010-08-19 18:38:23 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. started empathy
2. stopped empathy after some time with ctrl-q
3. crash (apparently)

Comment 90 Aaron 2010-08-20 08:38:41 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Close Empathy

Comment 91 Andres Rios 2010-08-20 14:21:18 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Close it
2.
3.

Comment 92 Simon Lachance 2010-08-20 14:54:08 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Application crashed while laptop was in sleep mode
2.
3.

Comment 93 Andres Rios 2010-08-20 18:36:06 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Close it
2.
3.

Comment 94 Raffael Luthiger 2010-08-21 14:25:55 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was configuring an Jabber account
2.
3.

Comment 95 James Valleroy 2010-08-21 15:00:02 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Not sure -- just using Firefox and setting up Empathy accounts.

Comment 96 cesar.davalos@inegi.org.mx 2010-08-21 19:35:52 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.run empathy
2.sing in
3.sing in no ok and close empathy

Comment 97 mathdabomb 2010-08-21 21:58:40 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 98 Nicholas Youell 2010-08-22 11:09:32 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Started IM client after initial configuration
2.
3.


Comment
-----
Post IM configuration this crash happened, does not affect IM Client operation.

Comment 99 marian.trizuliak 2010-08-23 08:33:38 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Simply starting Pidgin in my case caused this crash.

Comment 100 Ulrich Walczak 2010-08-24 03:11:37 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.It crashed when closing the application
2.
3.

Comment 101 raflexras 2010-08-24 03:22:26 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. when I disable wify on my laptop
2.software crash
3.

Comment 102 Felipe Hommen 2010-08-24 09:06:03 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Close empathy tray icon.
2.
3.


Comment
-----
It didn't happen a second time by now.

Comment 103 bengt 2010-08-24 13:45:13 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I really have no clue what I did

Comment 104 Andrey 2010-08-24 16:09:20 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closing the empathy
2.
3.

Comment 105 Dario Castellarin 2010-08-24 20:30:18 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open empathy with an active MSN account
2. Close it



Comment
-----
It just happens whenever I close Empathy with a logged MSN account.

Comment 106 David Ford 2010-08-24 21:03:10 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closed Empathy
2.
3.

Comment 107 xlu 2010-08-25 11:53:39 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Disconnect from dock station

Comment 108 boucher.samuel.c 2010-08-25 13:40:41 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy (with a MSN login)
2.
3.

Comment 109 Nikolas Moraitis 2010-08-25 14:36:21 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.whille setting up empathy accounts
2.
3.

Comment 110 unix63 2010-08-26 00:53:10 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I have no idea sorry
2.
3.

Comment 111 Nicolas Trangez 2010-08-26 11:05:45 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Crash while machine was running during the night, no clue what happened.

Comment 112 Thomas Spear 2010-08-26 14:14:06 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
No idea how or why this happened. I don't even think I have ever used telepathy

Comment 113 Nuno Anjos 2010-08-27 08:18:14 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.login after suspend
2.change in location, change in network connection from wireless to vodafone p umts
3.while changing crash in butterfly-telepathy

Comment 114 Dan Scott 2010-08-27 12:46:22 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Suspended my laptop
2. Resumed
3. Crashed

Comment 115 Bugreporta 2010-08-27 18:15:21 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened firefox and browsed for a bit
2. Opened empathy (did nothing and went back to firefox with empathy open in background for a few minutes)
3. Automatic bug reporting tool notification displayed

Comment 116 Philipp 2010-08-28 07:05:13 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I enabled an account in Empathy
2.
3.


Comment
-----
I enabled an account in Empathy

Comment 117 mathdabomb 2010-08-28 21:01:53 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 118 SingHwa Chua 2010-08-29 13:07:17 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. click Application --> Internet --> Empathy IM Client
2.
3.


Comment
-----
'Quit' the empathy, and start it again. 
But it is now seem running fine.

Comment 119 mathdabomb 2010-08-29 20:36:48 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 120 S.A. Hartsuiker 2010-08-29 21:12:21 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start empathy
2. configure msn account
3. log into msn
4. log out of msn (go offline)

Comment 121 Tels Abraham 2010-08-30 01:09:28 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was changing the power options
2. I changed the settings to Hibernate the system when pressing the Power Button.
3. Saved the changes and the error notification popped up.

Comment 122 xlu 2010-08-30 16:06:54 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Shut down the application

Comment 123 raidenbzh 2010-08-31 12:41:42 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
en refermant empathy
2.
3.

Comment 124 xlu 2010-08-31 16:17:55 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

Comment 125 nomnex 2010-08-31 22:29:06 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Empathy is open
2. I enable or disable my MSN account (to be available or not available)
3. Empathy crashes


Comment
-----
Anythime I enable or disable my MSN account empathy crashes. Not tested with XMPP accounts (gabber, gtalk, facebook) nor yahoo IM

Comment 126 scumbag 2010-09-01 03:21:54 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open empathy
2. Login with a MSN (not other available to try)
3. Log out


Comment
-----
Always that I perfom a log out (set status to Offline) the crash appear.

Comment 127 Tim Larsen 2010-09-01 10:09:37 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closed Empathy
2.
3.

Comment 128 S.A. Hartsuiker 2010-09-01 11:58:13 UTC
Package empathy-2.30.3-1.fc13.x86_64 fixes it for me

Comment 129 cheguaka 2010-09-01 18:34:39 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Omega Fedora Remix 13.1 (Carolina)


How to reproduce
-----
1. Upgrading NetworkManager with yum 
2.
3.

Comment 130 mathdabomb 2010-09-01 20:09:51 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 131 Ulrich Walczak 2010-09-02 01:10:33 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.It crashed when closing the application
2.
3.

Comment 132 nomnex 2010-09-02 07:11:50 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Empathy is open
2. I enable or disable my MSN account (to be available or not available)
3. Empathy crashes


Comment
-----
Anythime I enable or disable my MSN account empathy crashes. Not tested with XMPP accounts (gabber, gtalk, facebook) nor yahoo IM

Comment 133 Nuno Anjos 2010-09-02 15:24:29 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----



Comment
-----
lost of wireless network.

Comment 134 paulomarcelo 2010-09-02 23:41:16 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. When i start Empathy software to use my MSN account and Gmail account messengers
2. The gmail account is ok, i can to login
3. But MSN, i cant to login...

Comment 135 cheguaka 2010-09-03 00:07:54 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Omega Fedora Remix 13.1 (Carolina)


How to reproduce
-----
1. Upgrading NetworkManager with yum 
2.
3.

Comment 136 Theophanis Kontogiannis 2010-09-03 09:33:24 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
logged into my account

Comment 137 Oleksandr Balyuk 2010-09-03 13:30:11 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
starte the program
existed the program
error occured after the program was closed via right click on icon -> "Quit"

Comment 138 Insang Ryu 2010-09-03 14:55:17 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. My wifi connection had been lost while Empathy is running
2.
3.

Comment 139 Theophanis Kontogiannis 2010-09-03 15:02:19 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
recovered from STBY

Comment 140 Jan Vlug 2010-09-03 15:55:14 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
The crash happened maybe during user switching, suspend or lost network connectivity.

Comment 141 Mykal Anderson 2010-09-04 03:14:04 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
The application did not crash or become unresponsive. Think its more of an abrt failure.

Comment 142 Jan Vlug 2010-09-04 08:16:42 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Make a wireless connection via NetworkManager
2. Start empathy
3. Lose wireless connection

Comment
-----
Actually, empathy did not crash. It kept working fine after the wireless network became available again.

Comment 143 fred 2010-09-04 08:18:53 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 144 Orkan Okyay 2010-09-04 22:22:47 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.when closing empathy
2.
3.

Comment 145 Jan Vlug 2010-09-05 09:27:43 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
No idea what happened.

Comment 146 Jan Vlug 2010-09-05 17:58:21 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Switch wireless network by using NetworkManager while using Empathy
(accounts: gmail, msn, facebook, people nearby)

Comment 147 Terry Wallwork 2010-09-05 18:43:40 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Nothing as far as i can tell it just crashed

Comment 148 Andres Rios 2010-09-05 19:43:46 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just open this app
2.
3.

Comment 149 Terry Wallwork 2010-09-05 20:00:57 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Nothing as far as i can tell it just crashed

Comment 150 tonyc 2010-09-06 16:18:30 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I didn't know I was even using it, the error report jsut came up.

Comment 151 Iván Jiménez 2010-09-06 17:45:17 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I closed empathy

Comment 152 Terry Wallwork 2010-09-06 17:52:23 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Nothing as far as i can tell it just crashed

Comment 153 fred 2010-09-06 21:58:33 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.start empathy
2.
3.

Comment 154 Andrea Oliveti 2010-09-07 13:40:00 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Quitting
2.
3.

Comment 155 mathdabomb 2010-09-07 20:38:56 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 156 edo 2010-09-07 21:17:19 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Ho usato Empathy per pochi minuti
2. L'ho chiuso con esci dal menù conversazione
3. Per la seconda o terza volta consecutiva si è verificato il crash

Comment 157 Damien Grassart 2010-09-07 22:56:15 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Shut down empathy.
2.
3.

Comment 158 nomnex 2010-09-08 04:01:17 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Empathy open
2. F4 to open the accounts window
3. Disable Messenger (Mikeysoft) IM


Comment
-----
already reported. Anytime I disable MSN account, a crash report is generated

Comment 159 Márcio 2010-09-08 14:16:59 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
I am closing the empathy.

Comment 160 Theophanis Kontogiannis 2010-09-08 19:03:08 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Recovered from STBY and loged into my account

Comment 161 Jorge Sanchez 2010-09-08 20:36:25 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. While Telepathy was running
2. Opened menu by right clicking on system tray
3. proceeded from there to delete a Messenger Live Account
4. Crash > Bugzilla subscribing :P

Comment 162 vamyur 2010-09-09 00:28:02 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Hacer click en el menu Chat
2.Hacer click en salir
3.

Comment 163 Brent R Brian 2010-09-09 03:49:30 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed app
2.
3.

Comment 164 tyge 2010-09-09 15:17:29 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  Started Empathy
2.  Closed Empathy
3.


Comment
-----
Opened Empathy, logged in to the configured IM accounts, then exited Empathy.

Comment 165 Sklav 2010-09-10 04:22:07 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Logged in to MSN using empathy
2. Stayed logged for a few second not more than 30s
3. Logged out by exiting the application cleanly.


Comment
-----
same as most comments listed already and this is my second time i am reporting this issue.

Comment 166 Mirco Scaramucci 2010-09-10 07:37:09 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
As requested, I opened empathy, navigated manus etc, and left pogramme open for several minutes. then issued the quit command and received crash report

Comment 167 Julian Sikorski 2010-09-11 16:22:45 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start empathy with MSN account configured
2. Suspend
3. Resume

Comment
-----
This issue seems to occur almost every resume from ram or disk.

Comment 168 Julian Sikorski 2010-09-11 18:36:05 UTC
This issue is fixed in 0.5.13 and above. 0.5.14 got released yesterday, can we please have a package for Fedora 13 too? Koji currently shows only branched and rawhide builds.

Comment 169 alkana54 2010-09-11 20:52:02 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  quit Empathy
2.
3.

Comment 170 Diego 2010-09-12 01:04:45 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closing Empathy (each time I close the program, the same with Pidgin)
2.
3.

Comment 171 Brent R Brian 2010-09-12 03:48:13 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. closed app
2.
3.

Comment 172 Jan Vlug 2010-09-12 20:03:29 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I don't know how this crash happened.

Comment 173 nomnex 2010-09-13 09:58:58 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. disable msn account in account preference (F4)
2.
3.

Comment 174 vitor.dominor 2010-09-14 01:58:01 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Closed Empathy.

Comment 175 nomnex 2010-09-14 07:02:17 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Disconnect MSN account in account prefrences
2.
3.

Comment 176 Louis van Dyk 2010-09-14 09:31:00 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. closed empathy
2.
3.

Comment 177 Brent R Brian 2010-09-14 11:34:12 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
closed app

Comment 178 Alexandru Cristian Zanogeanu 2010-09-15 06:19:25 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. login
2. crash
3.

Comment 179 Wesley Guisso 2010-09-15 13:29:11 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open Empath
2.Chosse Add Account "MSN"
3.

Comment 180 Sean 2010-09-15 16:46:35 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Logged on from a second location
2.
3.

Comment 181 pajafumo 2010-09-15 17:25:54 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I don't know
2.
3.

Comment 182 Andres Rios 2010-09-15 19:42:28 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closed it
2.
3.

Comment 183 mathdabomb 2010-09-15 20:35:26 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 184 Theophanis Kontogiannis 2010-09-16 14:00:16 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----

Comment 185 Onuralp SEZER 2010-09-16 14:06:13 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just Click logout 
2.and exit program
3.Crash message done

Comment 186 Francisco Hauva 2010-09-16 14:42:00 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Close empathy
2.
3.

Comment 187 T. ONAY 2010-09-16 16:46:09 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. did nothing except connect with empathy
2.
3.

Comment 188 Bris 2010-09-16 19:04:25 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
After five minutes of use, I close Empathy and ABRT signals an error.

Comment 189 David Strohmayer 2010-09-16 23:30:06 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I just closed empathy
2.
3.

Comment 190 Stefano Sintoni 2010-09-17 08:57:55 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I take che crash but the application are only active (not used)

Comment 191 Dario Castellarin 2010-09-18 02:13:03 UTC
I just updated to telepathy-butterfly 0.5.14 (and papyon 0.5.0) from Koji and I don't experience this crash anymore. Anyone can confirm?

Comment 192 Frank 2010-09-18 11:11:42 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start up the computer from cold boot (i.e. restart)
2. Run Telepathy and connect to a MSN/Butterfly account
3. Exit from Telepathy


Comment
-----
Butterfly works only the first time Telepathy is run after the computer is switched on, while on successive execs, it displays a general connection error.
It isn't a MSN protocol fault, as I can connect and interact with my account using Pidgin (libpurple).

Comment 193 Frank 2010-09-18 11:46:44 UTC
(In reply to comment #191)
> I just updated to telepathy-butterfly 0.5.14 (and papyon 0.5.0) from Koji and I
> don't experience this crash anymore. Anyone can confirm?

Yes, I can confirm. Just donwloaded srpms from Fedora 14 and compiled them on my host. Working wonderfully.

Comment 194 thunderingexile 2010-09-18 11:54:25 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
The same crash happened twice when I quit Empathy.

Comment 195 Dario Castellarin 2010-09-18 17:36:11 UTC
(In reply to comment #193)
> (In reply to comment #191)
> > I just updated to telepathy-butterfly 0.5.14 (and papyon 0.5.0) from Koji and I
> > don't experience this crash anymore. Anyone can confirm?
> 
> Yes, I can confirm. Just donwloaded srpms from Fedora 14 and compiled them on
> my host. Working wonderfully.

Good, so it looks like upstream fixed this.
BTW there's no need to compile anything, here's the RPMs for f13:
http://koji.fedoraproject.org/koji/buildinfo?buildID=195869
http://koji.fedoraproject.org/koji/buildinfo?buildID=195868

Comment 196 scumbag 2010-09-18 19:14:05 UTC
This don't fix my problem, at least in my environment, but i don't will gave bad karma at bodhi because this release don't claim fix this issue.

Comment 197 Andres Rios 2010-09-19 05:25:28 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Closed it
2.
3.

Comment 198 nomnex 2010-09-19 10:21:24 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Account setting in Emphaty
2. Disable MSN Messenger
3. Crash occure


Comment
-----
Disable MSN Messenger account in Emapthy (account setting - F4)

Comment 199 Ulrich Walczak 2010-09-19 10:22:39 UTC
Hi everybody, I just installed:

http://koji.fedoraproject.org/koji/buildinfo?buildID=195869
http://koji.fedoraproject.org/koji/buildinfo?buildID=195868

and now it works perfect for me.
Thank you

(In reply to comment #197)
> Package: telepathy-butterfly-0.5.12-1.fc13
> Architecture: i686
> OS Release: Fedora release 13 (Goddard)
> 
> 
> How to reproduce
> -----
> 1.Closed it
> 2.
> 3.

Comment 200 mathdabomb 2010-09-19 20:23:18 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 201 Brent R Brian 2010-09-20 02:27:50 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Closed Application

Comment 202 Dagan McGregor 2010-09-20 04:11:41 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Login to Empathy, ICQ & MSN
2. Close Empathy via right-click menu on notification tray icon, select 'quit'
3. Error generated by Empathy after is closes


Comment
-----
This happens about every time I close Empathy. Is there no fix for this bug yet?

Comment 203 Usama Akkad 2010-09-20 19:42:52 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I closed empathy


Comment
-----
I closed empathy

Comment 204 mathdabomb 2010-09-20 20:32:49 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 205 Brent R Brian 2010-09-21 00:47:19 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Closed app

Comment 206 Lancelot Mak 2010-09-21 00:53:25 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
just start

Comment 207 Lari Tanase 2010-09-21 06:11:11 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. lost wireless connection
2. when reauthenticate to wireless connection creashes
3.

Comment 208 Theophanis Kontogiannis 2010-09-21 12:22:23 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
logged into account

Comment 209 Dagan McGregor 2010-09-22 00:36:06 UTC
(In reply to comment #199)
> Hi everybody, I just installed:
> 
> http://koji.fedoraproject.org/koji/buildinfo?buildID=195869
> http://koji.fedoraproject.org/koji/buildinfo?buildID=195868

 I have installed these also, and still early days, but seems more stable

 One thing I noticed, the webcam icon has reappeared for MSN users in Empathy using these Koji builds.

 Is webcam support from MSN now working, or is this a glitch?

Comment 210 Jaime RCZ 2010-09-22 01:13:28 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to Close Emphaty

Comment
-----
Crash when trying to Close Emphaty

Comment 211 tonyc 2010-09-22 09:32:00 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Just using empathy.

Comment 212 Hervé Marcy 2010-09-22 18:49:42 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connect empathy to Internet
2.
3.

Comment 213 Ricardo Arguello 2010-09-23 13:57:33 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Empathy
2. Crash

Comment 214 mathdabomb 2010-09-23 20:21:38 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 215 Dario Castellarin 2010-09-24 05:49:23 UTC
(In reply to comment #209)
> (In reply to comment #199)
> > Hi everybody, I just installed:
> > 
> > http://koji.fedoraproject.org/koji/buildinfo?buildID=195869
> > http://koji.fedoraproject.org/koji/buildinfo?buildID=195868
> 
>  I have installed these also, and still early days, but seems more stable
> 
>  One thing I noticed, the webcam icon has reappeared for MSN users in Empathy
> using these Koji builds.
> 
>  Is webcam support from MSN now working, or is this a glitch?

It works, I just tested it with my wife on the windows client!

Comment 216 Dick Thomas 2010-09-24 17:52:00 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.opened app
2.tried to add msn to list of accounts
3.

Comment 217 smashfedorabugz 2010-09-24 18:15:14 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Nothing, as usual.  This thing just crashes out of the blue.  All the time.  Constantly.

Comment 218 michael 2010-09-25 01:37:46 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Òpen MSN account
2.Close aplication
3.Crash

Comment 219 william martin 2010-09-25 03:19:59 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
i was running a chat client, i closed it and it died

Comment 220 william martin 2010-09-25 10:57:33 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
empathy im client died while left unattended

Comment 221 Brent R Brian 2010-09-25 13:13:49 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Closed app

Comment 222 Usama Akkad 2010-09-25 13:31:22 UTC
Maybe Apprt should stop sending reports about this bug, as it seems it collected enough data about it, or it should show the user option to subscribe or not at least

Comment 223 Heiko Adams 2010-09-25 21:12:08 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Quit Empathy
2.
3.

Comment 224 Brian Pepple 2010-09-26 16:08:05 UTC
This appears to be fix with telepathy-butterfly-0.5.14-1.fc13 that is in updates-testing.

Comment 225 mathdabomb 2010-09-26 20:19:20 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close empathy
2.
3.

Comment 226 Joshua M. Hughes 2010-09-26 21:16:11 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I'm not sure what events led to this bug. I turned on the laptop and connected to my wireless connection. 
No other tasks have been performed.

Comment 227 Joshua M. Hughes 2010-09-27 00:15:14 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I unlocked the computer.

Comment 228 Hentz Achilles 2010-09-27 01:32:54 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.when quit empathy
2.
3.


Comment
-----
very often

Comment 229 Dagan McGregor 2010-09-27 02:31:44 UTC
 For F13 users, try the updates-testing packages:

 `yum --enablerepo=updates-testing update papyon telepathy-butterfly`

 This should resolve this bug

Comment 230 Theophanis Kontogiannis 2010-09-27 13:17:26 UTC
Package: telepathy-butterfly-0.5.12-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
File --> Exit

Comment 231 Brian Pepple 2010-09-28 16:07:59 UTC
Fixed in telepathy-butterfly-0.5.14-1.fc13 which should be available in stable with the next push.


Note You need to log in before you can comment on or make changes to this bug.